-- LOIH Cal Localization ------------------------------------------------------
-------------------------------------------------------------------------------
local _G = getfenv(0)
local ADDON_NAME, ns = ...

local L = setmetatable({}, { __index = function(t, k)
	local v = tostring(k)
	rawset(t, k, v)
	return v
end })

ns.L = L

local LOCALE = GetLocale()

if LOCALE:match("^en") then
return end

if LOCALE == "deDE" then
	-- German translations go here
	L["Hello!"] = "Hallo!"
	-- L["Acc"] = ""
-- L["Con"] = ""
-- L["Dec"] = ""
-- L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = ""
-- L["DPS"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["Loot Settings"] = ""
-- L["Mass Invite"] = ""
-- L["Master Looter"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["Out"] = ""
-- L["Raid Difficulty"] = ""
-- L["Ranged"] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""

return end

if LOCALE == "frFR" then
	-- French translations go here
	L["Hello!"] = "Bonjour!"
	-- L["Acc"] = ""
-- L["Con"] = ""
-- L["Dec"] = ""
-- L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = ""
-- L["DPS"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["Loot Settings"] = ""
-- L["Mass Invite"] = ""
-- L["Master Looter"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["Out"] = ""
-- L["Raid Difficulty"] = ""
-- L["Ranged"] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""

return end

if LOCALE == "esES" or LOCALE == "esMX" then
	-- Spanish translations go here
	L["Hello!"] = "¡Hola!"
	-- L["Acc"] = ""
-- L["Con"] = ""
-- L["Dec"] = ""
-- L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = ""
-- L["DPS"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["Loot Settings"] = ""
-- L["Mass Invite"] = ""
-- L["Master Looter"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["Out"] = ""
-- L["Raid Difficulty"] = ""
-- L["Ranged"] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""

return end

if LOCALE == "ptBR" then
	-- Brazilian Portuguese translations go here
	L["Hello!"] = "Olá!"
	-- L["Acc"] = ""
-- L["Con"] = ""
-- L["Dec"] = ""
-- L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = ""
-- L["DPS"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["Loot Settings"] = ""
-- L["Mass Invite"] = ""
-- L["Master Looter"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["Out"] = ""
-- L["Raid Difficulty"] = ""
-- L["Ranged"] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""

return end

if LOCALE == "ruRU" then
	-- Russian translations go here
	L["Hello!"] = "Привет!"
	-- L["Acc"] = ""
-- L["Con"] = ""
-- L["Dec"] = ""
-- L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = ""
-- L["DPS"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["Loot Settings"] = ""
-- L["Mass Invite"] = ""
-- L["Master Looter"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["Out"] = ""
-- L["Raid Difficulty"] = ""
-- L["Ranged"] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""

return end

if LOCALE == "koKR" then
	-- Korean translations go here
	L["Hello!"] = "안녕하세요!"
	-- L["Acc"] = ""
-- L["Con"] = ""
-- L["Dec"] = ""
-- L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = ""
-- L["DPS"] = ""
-- L["Healers"] = ""
-- L["Inv"] = ""
-- L["Loot Settings"] = ""
-- L["Mass Invite"] = ""
-- L["Master Looter"] = ""
-- L["Melee"] = ""
-- L["Not"] = ""
-- L["Out"] = ""
-- L["Raid Difficulty"] = ""
-- L["Ranged"] = ""
-- L["Sig"] = ""
-- L["Signups"] = ""
-- L["Sta"] = ""
-- L["Standbys"] = ""
-- L["Tanks"] = ""
-- L["Ten"] = ""

return end

if LOCALE == "zhCN" then
	-- Simplified Chinese translations go here
	L["Hello!"] = "您好!"
	--@localization(locale="znCN", format="lua_additive_table", handle-subnamespaces="concat")@
return end

if LOCALE == "zhTW" then
	-- Traditional Chinese translations go here
	L["Hello!"] = "您好!"
	L["Acc"] = "接受"
L["Con"] = "確認"
L["Dec"] = "拒絕"
L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"] = "親愛的！團隊事件 \"%s\" 就快開始啦，請接受此邀請喔。(此訊息發送自%s插件)"
L["DPS"] = "DPS"
L["Healers"] = "治療"
L["Inv"] = "邀請"
L["Loot Settings"] = "拾取設定"
L["Mass Invite"] = "大量邀請"
L["Master Looter"] = "隊長分配"
L["Melee"] = "近戰"
L["Not"] = "未約"
L["Out"] = "已過"
L["Raid Difficulty"] = "團隊難度"
L["Ranged"] = "遠程"
L["Sig"] = "已約"
L["Signups"] = "約定"
L["Sta"] = "待命"
L["Standbys"] = "待命"
L["Tanks"] = "坦克"
L["Ten"] = "考慮"

return end

--[[
L["Signups"]
L["Tanks"]
L["Healers"]
L["DPS"]
L["Standbys"]
L["Diudiu darlings! Raid event \"%s\" is about to start, please accept this invite. (This message was sent by %s-addon)"]
L["Inv"]
L["Acc"]
L["Dec"]
L["Con"]
L["Out"]
L["Sta"]
L["Sig"]
L["Not"]
L["Ten"]
L["Melee"]
L["Ranged"]
L["Raid Difficulty"]
L["Loot Settings"]
L["Master Looter"]
L["Mass Invite"]
]]
-- EOF